* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(27,76,194, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.cairr_172-bxze:after { display: table; content: ''; clear: both; }

.wis_898-pct { clear: both; }

.ve_784__h { width: 1000px; margin: 0 auto; }


.j_939__cdlbz
{
	display: block;
}

.j_939__cdlbz:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ve_784__h
{
	margin-top: 70px;
}

.gge-831_fptjy 
{
	display: table;
	position: relative;
}



.pbomq_744-srbi
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.pbomq_744-srbi > a
{
	display: block;
	float: left;
}

.pbomq_744-srbi > a.jcfh_254-jq
{
	margin-right: 10px;
}

.pbomq_744-srbi > a.xni_428-ofa
{
	margin-right: 10px;
}


.pbomq_744-srbi > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.pbomq_744-srbi > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.pbomq_744-srbi > a.jcfh_254-jq > div > span
{
	background-image: url(../images/FB.png);
}

.pbomq_744-srbi > a.xni_428-ofa > div > span
{
	background-image: url(../images/X.png);
}

.pbomq_744-srbi > span.dya_995__ife
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.iot_268-eim 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.goye_549-hsjef { background-color: #171717; }

.goye_549-hsjef .dyuwb-662_gqpl 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.goye_549-hsjef .acx_266-m { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.goye_549-hsjef .acx_266-m > .zvyr_65-ug
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.acx_266-m .rjcae_547-azo
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(27,76,194, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.yh-907_pqff
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.yh-907_pqff > .hiqp_565-x 
{
	float: right;
}


.yh-907_pqff > .hiqp_565-x > .gqujt_211-iv
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.yh-907_pqff > .hiqp_565-x > .gqujt_211-iv > .cmzj-987_gyc
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.yh-907_pqff > .hiqp_565-x > .gqujt_211-iv.active > .cmzj-987_gyc
{
	visibility: visible;
}

.yh-907_pqff > .hiqp_565-x > .gqujt_211-iv > .cmzj-987_gyc > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.yh-907_pqff > .hiqp_565-x > .gqujt_211-iv > .cmzj-987_gyc > ul > li
{
	display: block;
}

.yh-907_pqff > .hiqp_565-x > .gqujt_211-iv > .cmzj-987_gyc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.yh-907_pqff > .hiqp_565-x > .gqujt_211-iv > .cmzj-987_gyc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.yh-907_pqff > .hiqp_565-x > .gqujt_211-iv > .cmzj-987_gyc > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.yh-907_pqff > .hiqp_565-x > .gqujt_211-iv > .cmzj-987_gyc > ul > li > a:hover
{
	color: rgba(27,76,194, 1);
	background: #f0f0f0;
}


.yh-907_pqff > .hiqp_565-x > .gqujt_211-iv > .cmzj-987_gyc > ul > li > a > .soie_534-erdnt
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.yh-907_pqff > .hiqp_565-x > .gqujt_211-iv > .cmzj-987_gyc > ul > li > a > .soie_534-erdnt > .k_359-y
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.yh-907_pqff > .hiqp_565-x > .gqujt_211-iv > .cmzj-987_gyc > ul > li > a:hover > .soie_534-erdnt > .k_359-y
{
	 
}

.yh-907_pqff > .hiqp_565-x > .gqujt_211-iv > .cmzj-987_gyc > ul > li > a > .soie_534-erdnt > .k_359-y > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.yh-907_pqff > .hiqp_565-x > .gqujt_211-iv > .cmzj-987_gyc > ul > li > a > .u_445__jgl
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.yh-907_pqff > .hiqp_565-x > .gqujt_211-iv > .cmzj-987_gyc > ul > li > a:hover > .u_445__jgl
{
	text-decoration: underline;
}




.hiqp_565-x > .gqujt_211-iv > .v_960__f
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.hiqp_565-x > .gqujt_211-iv.active > .v_960__f
{
	background: #f5f5f5;
}


.hiqp_565-x > .gqujt_211-iv > .v_960__f > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.yh-907_pqff .iuhb-197_nb
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.yh-907_pqff .iuhb-197_nb > span
{
	display: inline-block;
	color: #f5f5f5;
}


.yh-907_pqff .gqujt_211-iv.active .iuhb-197_nb > span
{
	color: #171717;
}



.yh-907_pqff .c-167_ci
{
	height: 24px;
	width: 34px;
}

.yh-907_pqff .c-167_ci > .kmijf-558_and
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.yh-907_pqff .gqujt_211-iv.active .c-167_ci > .kmijf-558_and
{
	border:1px solid #171717;
}

.yh-907_pqff .c-167_ci > .kmijf-558_and > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.f_338__ys 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.f_338__ys > .aw_847-mdpji
{
	display: table;
	margin-top: 70px;
}



.f_338__ys > .aw_847-mdpji > *
{
	display: table-cell;
	vertical-align: middle;
}

.f_338__ys > .aw_847-mdpji > .zcr_304__fs
{
	width: 440px;
	max-width: 440px;
}

.f_338__ys > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.f_338__ys > h1 .in-641_zgkmh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.f_338__ys > .kdfb-67_ismx
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.zcr_304__fs > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(27,76,194, 1);
}


.zcr_304__fs > .ywfni-90_cie
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ywfni-90_cie.ezxgd-32_cjlx
{
	margin-right: 100px;
}


.ywfni-90_cie > h3.cvc_557-jj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ywfni-90_cie.ezxgd-32_cjlx > h3.cvc_557-jj
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.zcr_304__fs > .ywfni-90_cie .zehi_131-urbd
{
	
}


.ywfni-90_cie .qwqjw_821__atanp
{
	display: none;
}


.ywfni-90_cie .zehi_131-urbd.i_268__fivg
{
	margin-top: 20px;
}

.ywfni-90_cie .zehi_131-urbd .qlx_35__svv {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ywfni-90_cie.ezxgd-32_cjlx .zehi_131-urbd .qlx_35__svv
{
	font-size: 16px;
	font-weight: normal;
}



.ywfni-90_cie .zehi_131-urbd > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ywfni-90_cie.ezxgd-32_cjlx .zehi_131-urbd > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ywfni-90_cie .zehi_131-urbd .fge_400__cbrh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ywfni-90_cie.ezxgd-32_cjlx .zehi_131-urbd .fge_400__cbrh
{
	max-width: 384px;
	font-size:16px;
}

.ywfni-90_cie .u_101__kh {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ywfni-90_cie.ezxgd-32_cjlx .u_101__kh 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.bki-31_de
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.bki-31_de > .hha_803__yg
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.bki-31_de > .hha_803__yg.cigej-171_cihjt
{
	right: -10px;
	top:-10px;
}

.bki-31_de > .hha_803__yg.fdg_926__xjz
{
	top:0px;
	right: -20px;
}

.bki-31_de > .hha_803__yg > .ecfp_257__tkoqf
{
	display: table-cell;
	vertical-align: middle;
}


.bki-31_de > .hha_803__yg .f_53-b
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.bki-31_de > .hha_803__yg .e_701__fe
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.jjb_412-rnvte > .bki-31_de > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.f_338__ys > .aw_847-mdpji > .rj_379-vr
{
	width: 280px;
}


.rj_379-vr > .ebmrj-668_ef
{
    font-size: 16px;
    line-height: 180%;
}


.rj_379-vr > .ebmrj-668_ef > b, .rj_379-vr > .ebmrj-668_ef > h2, .rj_379-vr > .ebmrj-668_ef > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.rj_379-vr > .ebmrj-668_ef > ol
{
	padding-left: 20px;
}


main
{
	
}


.nwta_413-bkadb
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.hncc_109-kt
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.hncc_109-kt > li
{
	display: inline-block;
}

.hncc_109-kt > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(27,76,194, 1);
}

.hncc_109-kt > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.hncc_109-kt > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.hncc_109-kt > li.active > a
{
	color: #545454;
}




.atefj_520-se 
{ 
	margin-bottom: 50px; 

}



.atefj_520-se > .pceiw_757__ubh
{
	 padding: 30px;
	overflow: hidden;
}


.atefj_520-se > .pceiw_757__ubh:after { display: table; content: ''; clear: both; }




.atefj_520-se h1 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.atefj_520-se h1 .in-641_zgkmh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.atefj_520-se h2 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.atefj_520-se h2:first-child
{
	padding-top: 0px;
}

.atefj_520-se .pceiw_757__ubh > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.atefj_520-se .pceiw_757__ubh > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.atefj_520-se h2:first-child
{
	padding-top: 0px;
	color: rgba(27,76,194, 1); 
}


.atefj_520-se h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.atefj_520-se h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.atefj_520-se h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.pceiw_757__ubh ul { margin-top: 12px; }


.pceiw_757__ubh ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.pceiw_757__ubh ul.clear > li, .pceiw_757__ubh ol.clear > li 
{
	clear: both;
}

.pceiw_757__ubh ul.clear > li:after, .pceiw_757__ubh ol.clear > li:after { display: block; content: ''; clear: both; }


.pceiw_757__ubh ul.zlb_733-jgtc
{
	margin-top: 0px !important;
}

.pceiw_757__ubh ul.zlb_733-jgtc > li 
{
	margin-left: 0px !important;
}

.pceiw_757__ubh ol { margin-left: 20px; margin-top: 12px; }

.pceiw_757__ubh ol > li { padding-left: 6px;  margin-bottom: 12px;}


.pceiw_757__ubh ul.list-recomend
{
	
}

.pceiw_757__ubh ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.pceiw_757__ubh ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.pceiw_757__ubh ul.list-recomend > li .dscr_img .date, .pceiw_757__ubh ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.pceiw_757__ubh ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.pceiw_757__ubh .h-310_okhu > .rabi-191_kh
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.pceiw_757__ubh .h-310_okhu > .ibd_79__uaa
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(27,76,194, 1);
}


.atefj_520-se > .pceiw_757__ubh.nwta_413-bkadb.afhl_237__bg 
{
	margin-bottom: 50px;
}


.atefj_520-se > .pceiw_757__ubh.nwta_413-bkadb.afhl_237__bg h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(27,76,194, 1);
}


.afhl_237__bg table.g-725_iirio th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.afhl_237__bg table.g-725_iirio tfoot td b
{
	text-align: center;
}


.afhl_237__bg table.g-725_iirio td
{
	width: 50%;
}


.atefj_520-se table { border-collapse: separate; border-spacing: 3px; }

.atefj_520-se td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.atefj_520-se th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.g-725_iirio
{
	width: 100%;
}

table.g-725_iirio td
{
	padding: 0;
}

table.g-725_iirio a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.g-725_iirio a:hover
{
	background: rgba(27,76,194, 1);
	color: white;
}


table.bs_550-f
{
	width: 100%;
}


table.bs_550-f th
{
	text-align: left;
	font-weight: bold;
}

table.bs_550-f th.hux_855-wmb
{
	max-width: 200px;
}
table.bs_550-f th.px_963__h
{
	max-width: 100px;
}
table.bs_550-f th.xusf_750__ca
{
	
}

table.bs_550-f td
{
	padding: 5px 10px;
}

table.bs_550-f tr.fgpic_161-tvq td
{
	font-weight: bold;
	border-top: 2px solid rgba(27,76,194, 1);
	border-bottom: 2px solid rgba(27,76,194, 1);
}

table.bs_550-f tr.fgpic_161-tvq td:first-child
{
	border-left: 2px solid rgba(27,76,194, 1);
}

table.bs_550-f tr.fgpic_161-tvq td:last-child
{
	border-right: 2px solid rgba(27,76,194, 1);
}

table.bs_550-f tr:hover td
{
	background-color: rgba(27,76,194, 0.2);
}

table.bs_550-f td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.fbnsd_28-howo.sijc_976-nvfd
{ 
	margin-bottom: 50px; 

}


.fbnsd_28-howo.sijc_976-nvfd h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.gznd_771__ihbqr
{
	padding: 30px;
}


.fbnsd_28-howo ul
{
	display: block;
}

.fbnsd_28-howo ul.zlb_733-jgtc > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.fbnsd_28-howo ul.zlb_733-jgtc > li:after
{ display: table; content: ''; clear: both; }



.fbnsd_28-howo ul.zlb_733-jgtc > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.fbnsd_28-howo ul.zlb_733-jgtc > li:not(:last-child)
{
	padding-top: 30px;
}


.fbnsd_28-howo ul.zlb_733-jgtc > li:last-child, .fbnsd_28-howo.iwd-99_bi .pceiw_757__ubh ul > li:last-child
{
	margin-bottom: 0px;
}


.fbnsd_28-howo ul.zlb_733-jgtc > li .gh_853__j
{
	margin-bottom: 12px;
}

.fbnsd_28-howo ul.zlb_733-jgtc > li .gh_853__j > i
{
	font-size: 18px;
	font-style: italic;
}

.fbnsd_28-howo ul.zlb_733-jgtc > li .sxde_347__jdcd
{
	float: left;
}


.fbnsd_28-howo ul.zlb_733-jgtc > li .sxde_347__jdcd img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.fbnsd_28-howo ul.zlb_733-jgtc > li .ghvgj_358-e
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.fbnsd_28-howo ul.zlb_733-jgtc > li .item_rev
{
	display: none;
}

.fbnsd_28-howo .u_52__e
{
	margin-top: 20px;
	text-align: center;
}



.fbnsd_28-howo .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.wbn-792_bh.sijc_976-nvfd
{ 
	margin-bottom: 50px; 

}

.wbn-792_bh.sijc_976-nvfd h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.wbn-792_bh.sijc_976-nvfd ul
{
	display: table;
	width: 100%;
}

.wbn-792_bh.sijc_976-nvfd ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.wbn-792_bh.iwd-99_bi .pceiw_757__ubh ul > li
{
	display: block;
	margin-bottom: 20px;
}


.wbn-792_bh ul > li:last-child, .wbn-792_bh.iwd-99_bi .pceiw_757__ubh ul > li:last-child
{
	margin-bottom: 0px;
}


.wbn-792_bh ul > li .g-86_gierb
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(27,76,194, 1);
}


.wbn-792_bh ul > li .i_21__jdu
{
	overflow: hidden;
    border: 2px solid rgba(27,76,194, 1);
}

.wbn-792_bh ul > li .i_21__jdu > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.wbn-792_bh ul > li .aqcha-421_aj
{
	margin-bottom: 12px;
}

.wbn-792_bh ul > li .e-494_gexbj
{
	color: #777777;
}



.wbn-792_bh .w_527-dltne
{
	margin-top: 20px;
	text-align: center;
}




.gf_935-gfju 
{ 
	margin-bottom: 50px;
}

.gf_935-gfju .kpfdl_926-u:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.gf_935-gfju .kpfdl_926-u 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.gf_935-gfju .kpfdl_926-u img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.gf_935-gfju .hzz-548_kh 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.u-108_wgm
{
	display: block;
	line-height: 130%;

}

.u-108_wgm > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.u-108_wgm > div > dt
{
	display:inline-block;
}

.u-108_wgm > div > dd
{
	display:inline;
}

.gf_935-gfju .wq_566-c
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.gf_935-gfju h2 
{ 
    color: rgba(27,76,194, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.sul_829-wrbgd {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(27,76,194, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.sul_829-wrbgd > .gr_367__gewqi
{
	display: table;
	width: 100%;
}


.sul_829-wrbgd > .gr_367__gewqi > *
{
	display: table-cell;
	vertical-align: top;
}


.sul_829-wrbgd .bki-31_de > img
{
	max-width: 400px;
}



.y-531_wao 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.c_855-ephia
{
	display: block;
	margin-right: 40px;
}


.c_855-ephia li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.c_855-ephia li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.c_855-ephia li a:hover
{
	text-decoration: underline;
}

.hfuee_662__q { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.hfuee_662__q .yb_475-ouj
{
	display: block;
	text-decoration: none;
}

.hfuee_662__q .yb_475-ouj .in-641_zgkmh
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.hfuee_662__q h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.hfuee_662__q .pkeag-497_qj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);

}


.pkeag-497_qj a
{
	color: #FFFFFF;
	text-decoration: none;
}

.pkeag-497_qj a:hover
{
	text-decoration: underline;
}



.hfuee_662__q .coh_318-tgtl
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.hfuee_662__q .tba_57__qfp
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.dbokp_244__gdnaf
{
	padding: 30px;
    overflow: hidden;
}


.dbokp_244__gdnaf > .cu-239_bjgb
{
	float: right;
	width: 50%;
}

.dbokp_244__gdnaf > .cu-239_bjgb > .jt_149-hrjik
{
	padding-left: 20px;
	border-left: 3px solid rgba(27,76,194, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.dbokp_244__gdnaf > .cu-239_bjgb > .jt_149-hrjik > .u-108_wgm
{
	margin-top: 20px;
}

.dbokp_244__gdnaf > .n_108__ag
{
	float: left;
	width: 50%;
}

.dbokp_244__gdnaf > .n_108__ag form
{
	display: block;
	width: 100%;
}

.dbokp_244__gdnaf > .n_108__ag .hzib_33__sdy
{
	margin-top: 20px;
}

.dbokp_244__gdnaf > .n_108__ag .wzfvb-481_gb
{
	display: none;
}


.dbokp_244__gdnaf > .n_108__ag .hzib_33__sdy label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.dbokp_244__gdnaf > .n_108__ag .hzib_33__sdy input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dbokp_244__gdnaf > .n_108__ag .hzib_33__sdy textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.dbokp_244__gdnaf > .n_108__ag .hzib_33__sdy .p_659-ltet {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.dbokp_244__gdnaf > .n_108__ag .jijfi-136_apmg
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(27,76,194, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ve_784__h { width: 100%; }
	
.goye_549-hsjef { text-align: center; }
	
	
	
	
.goye_549-hsjef .acx_266-m
	{
		
		
	}

	
	

	
	
	
	.pbomq_744-srbi
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.pbomq_744-srbi > a
{
	
}

	
.pbomq_744-srbi > a.xni_428-ofa
{
	margin-right: 0px;
}
	
.pbomq_744-srbi > a > div
{
    width: 24px;
	height: 24px;
}

.pbomq_744-srbi > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.pbomq_744-srbi > a.jcfh_254-jq > div > span
{
	
}

.pbomq_744-srbi > a.xni_428-ofa > div > span
{
	
}


.pbomq_744-srbi > span.dya_995__ife
{
	display: none;
}
	

	
	
	.iot_268-eim
	{
		width: auto;
	}
	
	
	.yh-907_pqff
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.yh-907_pqff > .hiqp_565-x > .gqujt_211-iv:not(.active)
	{
		position: relative;
	}
	
	
		.yh-907_pqff > .hiqp_565-x > .gqujt_211-iv.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.hiqp_565-x > .gqujt_211-iv > .v_960__f
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.yh-907_pqff > .hiqp_565-x > .gqujt_211-iv > .cmzj-987_gyc
	{
		
		display: none;
	}
	


.yh-907_pqff > .hiqp_565-x > .gqujt_211-iv.active > .cmzj-987_gyc
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.yh-907_pqff > .hiqp_565-x > .gqujt_211-iv > .cmzj-987_gyc > ul
{
	display: block;
	max-height:300px;
}

.yh-907_pqff > .hiqp_565-x > .gqujt_211-iv > .cmzj-987_gyc > ul > li
{
	
}
	
	
.yh-907_pqff > .hiqp_565-x > .gqujt_211-iv > .cmzj-987_gyc > ul > li:after 
{ display: table; content: ''; clear: both; }	

.yh-907_pqff > .hiqp_565-x > .gqujt_211-iv > .cmzj-987_gyc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.yh-907_pqff > .hiqp_565-x > .gqujt_211-iv > .cmzj-987_gyc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.yh-907_pqff > .hiqp_565-x > .gqujt_211-iv > .cmzj-987_gyc > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.yh-907_pqff > .hiqp_565-x > .gqujt_211-iv > .cmzj-987_gyc > ul > li > a > .u_445__jgl
{
	font-size: 14px;	
}
	
	
	
.hiqp_565-x > .gqujt_211-iv > .v_960__f > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.hiqp_565-x > .gqujt_211-iv.active > .v_960__f > *
{
	font-size: 16px;
}	
		
.hiqp_565-x > .gqujt_211-iv:not(.active) > .v_960__f > .iuhb-197_nb
{
	display: none;
}
	
	
	
.yh-907_pqff .c-167_ci
{
	width: 24px;
}

.yh-907_pqff .c-167_ci > .kmijf-558_and
{
	width: 24px;
	height: 24px;
}
	
	
.yh-907_pqff .gqujt_211-iv:not(.active) .c-167_ci > .kmijf-558_and
{
	margin-left: 0px;
}

.yh-907_pqff .gqujt_211-iv.active .c-167_ci > .kmijf-558_and
{
	border:1px solid #171717;
}

.yh-907_pqff .c-167_ci > .kmijf-558_and > img
{
	height: 24px;
}
	

.goye_549-hsjef .acx_266-m > .zvyr_65-ug
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.acx_266-m .rjcae_547-azo
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.yh-907_pqff.cigej-171_cihjt
	{
		float: none;
	}
	
.yh-907_pqff.cigej-171_cihjt > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.yh-907_pqff .gh_853__j
	{
		line-height: 18px;
	}
	
	.yh-907_pqff .c-167_ci > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.yh-907_pqff .c-167_ci > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.f_338__ys {
    padding: 30px 20px;
	}
	
	.f_338__ys > .aw_847-mdpji
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.f_338__ys > .aw_847-mdpji > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.f_338__ys > .aw_847-mdpji > .jjb_412-rnvte
	{
		padding-top: 10px
	}
	
	.f_338__ys > .aw_847-mdpji > .zcr_304__fs
	{
		width: 100%;
		padding-top: 30px
	}
	
	.zcr_304__fs > .ywfni-90_cie
	{
		margin: 20px 0px 0px 0px;
	}
	
	.jjb_412-rnvte > .bki-31_de > img
	{
		max-width: none;
		width: 100%;
	}
	
	.f_338__ys > .aw_847-mdpji > .rj_379-vr
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ve_784__h
	{
		margin-top: 30px;
	}
		
	.atefj_520-se { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.atefj_520-se h2 { padding-bottom:20px; }
	.atefj_520-se > .pceiw_757__ubh
	{
		padding: 20px;
	}

	.atefj_520-se p + h2 { }
	.atefj_520-se ul { }
	.atefj_520-se li { }
	.atefj_520-se table { width: 100% !important; }
	
	.atefj_520-se img { max-width: 100% !important; }
	

	.fbnsd_28-howo.sijc_976-nvfd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.fbnsd_28-howo.sijc_976-nvfd h2
	{
		padding-bottom: 20px;
	}
	
	.fbnsd_28-howo.sijc_976-nvfd ul
	{
		display: block;
	}
	
	.fbnsd_28-howo.sijc_976-nvfd ul > li
	{
		display: block;
		width: 100%;
	}
	
	.fbnsd_28-howo.sijc_976-nvfd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.fbnsd_28-howo ul.zlb_733-jgtc > li > .sxde_347__jdcd
	{
		float: none !important;
	}
	
	.fbnsd_28-howo ul.zlb_733-jgtc > li > .ghvgj_358-e
	{
		padding: 0px;
	}
	
	
		.wbn-792_bh.sijc_976-nvfd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.wbn-792_bh.sijc_976-nvfd h2
	{
		padding-bottom: 20px;
	}
	
	.wbn-792_bh.sijc_976-nvfd ul
	{
		display: block;
	}
	
	.wbn-792_bh.sijc_976-nvfd ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.wbn-792_bh.sijc_976-nvfd ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.wbn-792_bh.sijc_976-nvfd ul > li .ghvgj_358-e
	{
		padding: 0px;
	}
	
	.gznd_771__ihbqr
	{
		    padding: 20px;
	}
	
	
	.gf_935-gfju
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.gf_935-gfju h2
	{
		padding-bottom: 20px;
		
	}
	
	.gf_935-gfju .kpfdl_926-u
	{
		padding: 20px;
	}
	
	.gf_935-gfju .kpfdl_926-u img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.gf_935-gfju .wq_566-c
	{
		padding-left: 0px;
	}
	
	
	
	
	.sul_829-wrbgd
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.sul_829-wrbgd > .gr_367__gewqi
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.gr_367__gewqi > .bghp-755_a
	{
		display: block;
	}
	
	.gr_367__gewqi > .reaaa_893-oerlc
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.gr_367__gewqi > .reaaa_893-oerlc > .bki-31_de
	{
		
	}
	
	
	.ywfni-90_cie.ezxgd-32_cjlx
	{
		margin-right: 0;
	}
	
	
	.ywfni-90_cie.ezxgd-32_cjlx .zehi_131-urbd > input
	{
		max-width: none;
	}
	
	.ywfni-90_cie.ezxgd-32_cjlx .u_101__kh
	{
		max-width: none;
	}
	
	
	.bki-31_de > .hha_803__yg.fdg_926__xjz
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.hfuee_662__q
	{
		text-align: center;
	}
	
	.c_855-ephia
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.c_855-ephia li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.c_855-ephia li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.hncc_109-kt
	{
		margin-left: 20px !important;
		
	}
	
	.hncc_109-kt > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.atefj_520-se table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.g-725_iirio a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.atefj_520-se > .pceiw_757__ubh.z_759-iji
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.pceiw_757__ubh ul.list-recomend > li
{
	display: block;
}
	
.dbokp_244__gdnaf > .n_108__ag
{
	width: 100%;
	float: none;
}
	
.dbokp_244__gdnaf > .cu-239_bjgb
{
	width: 100%;
	float: none;
}

.dbokp_244__gdnaf > .cu-239_bjgb > .jt_149-hrjik
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.e_347__u, .gy_274__tqqao, .izrf_949-ifri
{
	
}

body.gy_274__tqqao .ve_784__h
{
	width: 800px;
}

body.gy_274__tqqao section.ve_784__h
{
	margin-top: 50px;
}

body.gy_274__tqqao .pbomq_744-srbi > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.gy_274__tqqao .pbomq_744-srbi > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.gy_274__tqqao .goye_549-hsjef .dyuwb-662_gqpl 
{
	margin: 0;
	margin-left: 20px;
}

body.gy_274__tqqao .goye_549-hsjef .acx_266-m
{
	padding: 10px 0 10px 0px; 
}

body.gy_274__tqqao .acx_266-m .rjcae_547-azo
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.gy_274__tqqao .acx_266-m > .zvyr_65-ug
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.gy_274__tqqao .yh-907_pqff > .hiqp_565-x > .gqujt_211-iv > .cmzj-987_gyc > ul > li > a > .soie_534-erdnt > .k_359-y
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.gy_274__tqqao .yh-907_pqff > .hiqp_565-x > .gqujt_211-iv > .cmzj-987_gyc > ul > li > a > .soie_534-erdnt > .k_359-y > img
{
	height: 22px;
}

body.gy_274__tqqao .yh-907_pqff .c-167_ci > .kmijf-558_and
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.gy_274__tqqao .gqujt_211-iv.active .c-167_ci > .kmijf-558_and
{
	border: none;
}

body.gy_274__tqqao .yh-907_pqff .c-167_ci > .kmijf-558_and > img
{
	height: 24px;
}

body.gy_274__tqqao .f_338__ys 
{
	padding:50px 0px;
}

body.gy_274__tqqao .ywfni-90_cie > h4.cvc_557-jj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.gy_274__tqqao .ywfni-90_cie .u_101__kh
{
	border-radius: 0px;
}

body.gy_274__tqqao .bki-31_de > .hha_803__yg
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.gy_274__tqqao .bki-31_de > .hha_803__yg
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.gy_274__tqqao .bki-31_de > .hha_803__yg .f_53-b
{
	top: -20px;
}


body.gy_274__tqqao .bki-31_de > .hha_803__yg .e_701__fe
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.gy_274__tqqao .rj_379-vr
{
	background-color: #FFFFFF;
}


body.gy_274__tqqao .rj_379-vr > .ebmrj-668_ef
{
	padding: 50px 0px;
	border-top: 1px solid rgba(27,76,194, 0.13);
	line-height: 150%;
}

body.gy_274__tqqao .rj_379-vr > .ebmrj-668_ef > div
{
	padding: 0px 30px;
}


body.gy_274__tqqao .rj_379-vr > .ebmrj-668_ef b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.gy_274__tqqao .rj_379-vr > .ebmrj-668_ef h2, body.gy_274__tqqao .rj_379-vr > .ebmrj-668_ef h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(27,76,194, 1);
	text-align: center;
}


body.gy_274__tqqao .wbn-792_bh.sijc_976-nvfd ul > li
{
	padding: 0px 10px 10px 10px;
}


body.gy_274__tqqao .c_855-ephia
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.gy_274__tqqao .c_855-ephia ul
{
	display: table;
    margin: 0 auto;
}
body.gy_274__tqqao .c_855-ephia ul li
{
	line-height: 38px;
}

body.gy_274__tqqao .c_855-ephia ul li:first-child
{
	margin-left: 0px;
}

body.gy_274__tqqao .c_855-ephia ul li:last-child
{
	margin-right: 0px;
}

body.gy_274__tqqao .hfuee_662__q
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.gy_274__tqqao .hfuee_662__q .pkeag-497_qj
{
	color: #777777; 
}


body.gy_274__tqqao .imgblock
{
	max-width: 740px;
}


body.gy_274__tqqao .cu-239_bjgb .imgblock
{
	max-width: 740px;
}

body.gy_274__tqqao .wbn-792_bh ul > li .i_21__jdu > img
{
	max-width: 224px;
}


body.gy_274__tqqao .sul_829-wrbgd .bki-31_de > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.gy_274__tqqao .ve_784__h
{
	width: 100%; 
}

	body.gy_274__tqqao .f_338__ys {
    padding: 30px 12px;
	}

	body.gy_274__tqqao .rj_379-vr > .ebmrj-668_ef
	{
		padding: 30px 0px;
	}

	body.gy_274__tqqao section.ve_784__h
	{
		margin-top: 30px;
	}


	body.gy_274__tqqao .atefj_520-se > .pceiw_757__ubh
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gy_274__tqqao .fbnsd_28-howo.sijc_976-nvfd
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.gy_274__tqqao .wbn-792_bh.sijc_976-nvfd
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gy_274__tqqao .gf_935-gfju
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gy_274__tqqao .sul_829-wrbgd
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.gy_274__tqqao .gr_367__gewqi > .reaaa_893-oerlc
	{
		margin-top: 50px;
	}

body.gy_274__tqqao .yh-907_pqff .c-167_ci > .kmijf-558_and
{
	width: 28px;
	height: 28px;
}

body.gy_274__tqqao .yh-907_pqff .c-167_ci > .kmijf-558_and > img
{
	height: 28px;
}
	
	
body.gy_274__tqqao .yh-907_pqff > .hiqp_565-x > .gqujt_211-iv > .cmzj-987_gyc > ul > li > a > .soie_534-erdnt > .k_359-y
{
	width: 24px;
    height: 24px;
}


body.gy_274__tqqao .yh-907_pqff > .hiqp_565-x > .gqujt_211-iv > .cmzj-987_gyc > ul > li > a > .soie_534-erdnt > .k_359-y > img
{
	height: 24px;
}

	
body.gy_274__tqqao .hiqp_565-x > .gqujt_211-iv > .v_960__f
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.gy_274__tqqao .yh-907_pqff > .hiqp_565-x > .gqujt_211-iv > .cmzj-987_gyc > ul > li > a
{
	padding-top: 16px;
}
	
	
body.gy_274__tqqao .yh-907_pqff > .hiqp_565-x > .gqujt_211-iv > .cmzj-987_gyc > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.gy_274__tqqao .yh-907_pqff > .hiqp_565-x > .gqujt_211-iv > .cmzj-987_gyc > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.gy_274__tqqao .c_855-ephia ul li
{
	line-height: 20px;
}
	
body.gy_274__tqqao .hfuee_662__q
{
	margin-top: 30px;
}

	
body.gy_274__tqqao .wbn-792_bh.sijc_976-nvfd ul > li
{
	padding: 0px;
}

	
}

